Page MenuHomePhabricator

Month name in DateTimeInputWidget is sometimes cropped
Closed, ResolvedPublic

Description

The width of the element is currently set to 3.45ch. It looks like it needs to be at least 3.7ch in order to never crop the month name (in English at least).


This is in Chrome on MacOS.

Details

Related Gerrit Patches:

Event Timeline

kaldari created this task.May 4 2018, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 8:01 PM
kaldari updated the task description. (Show Details)May 4 2018, 8:01 PM
Anomie removed Anomie as the assignee of this task.May 7 2018, 2:19 PM
Anomie added a subscriber: Anomie.

Change 433128 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/core@master] mw.widgets.datetime.DateTimeInputWidget: Increase width

https://gerrit.wikimedia.org/r/433128

kaldari closed this task as Resolved.May 16 2018, 1:00 AM
kaldari claimed this task.

Change 433128 merged by jenkins-bot:
[mediawiki/core@master] mw.widgets.datetime.DateTimeInputWidget: Increase width

https://gerrit.wikimedia.org/r/433128

Vvjjkkii renamed this task from Month name in DateTimeInputWidget is sometimes cropped to 0kdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed kaldari as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Wong128hk renamed this task from 0kdaaaaaaa to Month name in DateTimeInputWidget is sometimes cropped.Jul 1 2018, 2:59 AM
Wong128hk closed this task as Resolved.
Wong128hk assigned this task to kaldari.
Wong128hk raised the priority of this task from High to Needs Triage.
Wong128hk updated the task description. (Show Details)
Wong128hk added subscribers: gerritbot, Aklapper.